aboutsummaryrefslogtreecommitdiffstats
path: root/main/xf86-video-sis/APKBUILD
diff options
context:
space:
mode:
authorNatanael Copa <ncopa@alpinelinux.org>2011-08-28 10:07:45 +0000
committerNatanael Copa <ncopa@alpinelinux.org>2011-08-28 10:25:24 +0000
commit49cc28e69de3e6f81e82b408845507f378eb97ee (patch)
treeda4f361ec5264ff80e71bb4544601c78a8614438 /main/xf86-video-sis/APKBUILD
parent409bbf5237289d3e28555b4fe9a5667182c56e25 (diff)
downloadaports-49cc28e69de3e6f81e82b408845507f378eb97ee.tar.gz
aports-49cc28e69de3e6f81e82b408845507f378eb97ee.tar.bz2
aports-49cc28e69de3e6f81e82b408845507f378eb97ee.tar.xz
main/xf86-video-sis: rebuild against xorg-1.11
Diffstat (limited to 'main/xf86-video-sis/APKBUILD')
-rw-r--r--main/xf86-video-sis/APKBUILD5
1 files changed, 3 insertions, 2 deletions
diff --git a/main/xf86-video-sis/APKBUILD b/main/xf86-video-sis/APKBUILD
index f80f9382c4..c392c86120 100644
--- a/main/xf86-video-sis/APKBUILD
+++ b/main/xf86-video-sis/APKBUILD
@@ -1,12 +1,12 @@
# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
pkgname=xf86-video-sis
pkgver=0.10.3
-pkgrel=2
+pkgrel=3
pkgdesc="X.org SiS video driver"
url="http://xorg.freedesktop.org/"
arch="all"
license="custom"
-subpackages="$pkgname-dev $pkgname-doc"
+subpackages="$pkgname-doc"
depends=
makedepends="pkgconfig xorg-server-dev videoproto renderproto xproto
fontsproto xf86dgaproto xineramaproto randrproto xextproto mesa-dev
@@ -29,6 +29,7 @@ build() {
package() {
cd "$srcdir"/$pkgname-$pkgver
make DESTDIR="$pkgdir" install || return 1
+ rm "$pkgdir"/usr/lib/xorg/modules/*/*.la || return 1
install -Dm644 COPYING "$pkgdir"/usr/share/licenses/$pkgname/COPYING
}
md5sums="dd930928b5ed7fcf34e3be4d43202ec7 xf86-video-sis-0.10.3.tar.bz2"